# std::__copy< true, random_access_iterator_tag > Struct Template Reference

List of all members.

## Detailed Description

### template<>
struct std::__copy< true, random_access_iterator_tag >

Definition at line 292 of file stl_algobase.h.

## Static Public Member Functions

- template<typename _Tp> static _Tp * copy (const _Tp *__first, const _Tp *__last, _Tp *__result)

The documentation for this struct was generated from the following file:

- stl_algobase.h